FAQs Técnicas

Realizar una pregunta

¿Es compatible ION Enterprise Web Reporter con la versión 8 de Internet Explorer?

Sí, no hay problemas conocidos entre el Web Reporter de ION Enterprise 6.0 y la versión 8 de Internet Explorer.
La nueva del Web Reporter para ION Enterprise 6.0 requiere el uso de Internet Explorer 7 o superior para funcionar correctamente. IE 6 no funciona bien con el nuevo Web Reporter.

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?